[Bug 257912] Please mark net-im/tg_owt broken with DEFAULT_VERSIONS+= ssl=libressl*

From: <bugzilla-noreply_at_freebsd.org>
Date: Wed, 18 Aug 2021 03:59:46 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257912

Filipe da Silva Santos <contact_at_shiori.com.br> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|New                         |Closed
         Resolution|---                         |Overcome By Events

--- Comment #3 from Filipe da Silva Santos <contact_at_shiori.com.br> ---
Yes, it builds. I'm on security/libressl-devel 3.3.3

Although I've written a different patch with DTLS 1.2 in mind (thank you for
the review), I couldn't get it to work with Telegram Desktop, since Open and
LibreSSL are now API incompatible.

I'll close the bug, since the main target of the port won't work in any way.

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Wed Aug 18 2021 - 03:59:46 UTC

Original text of this message